### logic-tes simply running `go run soal1.go` or `go run soal2.go`
### for project fe-be you can running via docker compose `docker-compose up` or you can check inside the folder there is a `readme.md` for every folder